<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>473180</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>313285</com:RegistrationNumber>
  <com:ApplicationDate>2010-01-04</com:ApplicationDate>
  <com:RegistrationDate>2010-07-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2020-01-04</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MAKOVÁ BÁBA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4731800.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>8.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pekárenské výrobky pro zvláštní výživu, diabetický chléb, potraviny s nízkým obsahem cholesterolu a potravní doplňky obohacené vitamíny, léčivými bylinami, organickými a/nebo anorganickými látkami s přísadou ušlechtilých mikroorganismů pro léčebné účely, nutriční doplňky a pochutiny, dietetické a diabetické poživatiny a potraviny - vše pro zvláštní výživu, klíčky z obilí, ze semen a z luštěnin, přípravky ze sladu, vitamíny a vitamínové přípravky, rostlinné vlákniny a posilující poživatiny, mouky dietní, specifické doplňky pro výživu lidí, kojenecká a dětská strava, léčivé čaje a extrakty z nich - vše pro léčebné účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">etikety, samolepky, výrobky kartonážní, výrobky z papíru, reklamní, propagační, inzertní, papírové materiály včetně obalů, sáčků, tašek, skládaček (obalů) z papíru a/nebo z plastů spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mléčné výrobky, mléko a mléčné nápoje, tvarohové a mléčné zákusky, šlehačka, hotová jídla, saláty a výrobky studené kuchyně ze zeleniny, z masa, ryb, drůbeže a zvěřiny, ostatní hotová jídla vyrobená z potravin spadajících do této třídy, vejce a výrobky z vajec, výživové dietní doplňky živočišného původu v rámci této třídy, proteinové výrobky pro lidskou výživu, potravinářské výrobky na bázi brambor spadající do této třídy, jídla ze sóji spadající do této třídy, extrudované potravinářské výrobky na bázi kukuřice, konzervované potraviny spadající do této třídy, ovoce sušené nebo jinak upravené, upravený mák, arašídy, semena, ořechy a suché plody i jejich směsi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chléb, běžné, vícezrnné a celozrnné pečivo, toustový chléb, tousty, bagety, veky, pizzy, pečivo s masovými, sýrovými a zeleninovými náplněmi, koláče, záviny, buchty, bábovky, lívance, sladké pečivo, perníky a medovníky, dezerty, piškoty, pudinky, dorty, drobné cukroví, vánoční, marcipánové a mandlové pečivo, cukrovinky, oplatky, jemné a trvanlivé pečivo, sušenky, suchary, slané pečivo a tyčinky, preclíky, pekárenské výrobky k dopečení, polotovary těstárenských, pekárenských a cukrářských výrobků, potravinářské výrobky z obilovin, z olejnin, ze semen a kukuřice, pekárenské výrobky plněné, čokoláda a pekárenské výrobky obsahující čokoládu, müsli výrobky, obilné, ovesné a kukuřičné lupínky, vločky i jejich směsi, potravinářské výrobky na bázi obilovin, olejnin a/nebo luštěnin, rýže a potravinářské výrobky z rýže, potravinářské výrobky z pufované rýže, pekařské a cukrářské výrobky s amarantem, potravinářské výrobky ze sóji, slad pro lidskou spotřebu, potravinářské kávové výrobky a potravinářské výrobky obsahující extrakty z kávy, káva, čaj, kakao, čokoláda, cukr, med, tapioka, ságo, sůl, droždí, prášky do pečiva, koření, mouky a mlynářské výrobky všech druhů, mouky obohacené vlákninou, bezlepkové mouky, strouhanka, veškeré těstoviny a výrobky obsahující těstoviny, těstárenské a cukrářské výrobky, bezlepkové potraviny spadající do této třídy, výrobky racionální výživy spadající do této třídy zejména výrobky neobsahující cholesterol, směsi z celozrnných obilnin, z luštěnin a z olejnin fortifikované rostlinnými a/nebo minerálními látkami, vitamíny a/nebo s přísadou speciálních ingrediencí pro další zpracování, náplně a polevy ve formě práškových směsí, výrobky na bázi sušené bramborové kaše spadající do této třídy, pekárenské, těstárenské a cukrářské dietní výrobky pro nemedicinální účely, výrobky extrudované a expandované spadající do této třídy, popcorn, veškeré pekárenské, těstárenské a cukrářské výrobky včetně těchto výrobků mražených, výrobky studené kuchyně, občerstvení zhotovené z výrobků spadajících do tř. 30, zmrzlina a výrobky z ní, žvýkačky, nápoje čokoládové a kakaové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">marketing, předvádění a rozšiřování vzorků zboží, služby organizačně-ekonomické, obchodní průzkum a pomoc při řízení obchodní činnosti, reklama, propagace a inzerce, propagace a inzerce prostřednictvím elektronických médií, franchising, dodavatelské služby pro třetí osoby, činnost v oblasti obchodu a obchodních služeb, internetový obchod, služby v oblasti importu a exportu, provozování sítě maloobchodních prodejen, vše s výrobky výše uvedenými ve třídách 5, 16, 29, 30</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pekařství, výroba pekařských a cukrářských polotovarů a jejich pečení, výroba polévek, všech druhů hotových jídel a nápojů, salátů, lahůdek, pokrmových specialit, dezertů a moučníků včetně všech těchto výrobků chlazených a mražených, služby pekařství a souvisejících služeb, zpracování a úprava surovin pro pekárenskou, těstárenskou a cukrářskou výrobu, zprostředkovatelská činnost v oblasti mlynářství, sladovnictví, pekařství, těstárenství i cukrářství a poradenských služeb s tím souvisejících</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování cukrárny, baru i kavárny, jídelen rychlého občerstvení, bufetů a snack-barů, zprostředkovatelská činnost v oblasti cateringových služeb a poradenských služeb s tím souvisejících, cateringové služby, poskytování gastronomických služeb, fastfood, stravovací služby, poskytování jídel, nápojů, ovocných a zeleninových šťáv, polotovarů, pokrmových specialit a lahůdek všech druhů včetně výrobků studené i teplé kuchyně, mražených výrobků, moučníků a zmrzliny, pořádání hostin, rautů a gastronomických akcí, provoz kavárny, cukrárny a baru, provozování automatů rychlého občerstvení, služby v oblasti stravování a nápojové služby poskytované prostřednictvím sítě Internetu, obstaravatelská a zprostředkovatelská činnost v souvisejících oborech spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2010-01-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PENAM, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
